﻿@model NewRecipient
@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Recipients
            </h1>
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>

    <div class="clearfix margin-bottom20"></div>
    <label for="searchRecipient">Search</label>
    <div class="input-control text" data-role="input-control">
        <input id="searchRecipient" ng-model="searchRecipient" type="text" placeholder="Enter email" ng-change="">
        <button class="btn-search" tabindex="-1" type="button" id="searchRecipients" ng-click="searchRecipients()"></button>
    </div>
    <div class="clearfix margin-bottom20"></div>

    <kendo-grid options="fillGrid" id="GridRecipient">

    </kendo-grid>

</div>
